/* blog pagination styles */

.nav-primary {
	position: relative;
	z-index: 2;
	margin-bottom: 0!important;
}

.nav-primary .genesis-nav-menu {
	margin: 0 -18px;
}

.nav-primary .wrap {
	padding: 0px 40px;
	max-width: 1280px;
}

.display-posts-pagination {
	margin-bottom: 50px;
	text-align: center;
}

.display-posts-pagination .current,
.display-posts-pagination .page-numbers {
	display: inline-block;
	padding: 1px 4px;
}

.display-posts-pagination .current,
.display-posts-pagination .page-numbers:hover {
	color: #fff;
	background: #65b046;
}

.listing-item .excerpt .link {
	display: block;
}

.content-sidebar-wrap {
	display: flex;
	flex-wrap: wrap;
}

/* bd-category-box styles */

.bd-category-box {
	margin-bottom: 60px;
}

.bd-category-box a {
	line-height: 1;
	letter-spacing: 0.02em;
	color: #000;
}

.bd-category-box .bd-category-box__items {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-bottom: 5px;
}

.bd-category-box .bd-category-box__items .bd-category-box__item {
	width: 50%;
	border-right: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
}

.bd-category-box .bd-category-box__items .bd-category-box__item:nth-child(2n+1) {
	border-left: 2px solid #ccc;
}
.bd-category-box .bd-category-box__items .bd-category-box__item:nth-child(-n+2) {
	border-top: 2px solid #ccc;
}

@media (min-width:560px) { 
	.bd-category-box .bd-category-box__items .bd-category-box__item {
		width: 33.333%;
	}
	.bd-category-box .bd-category-box__items .bd-category-box__item:nth-child(2n+1) {
		border-left: none;
	}
	.bd-category-box .bd-category-box__items .bd-category-box__item:nth-child(3n+1) {
		border-left: 2px solid #ccc;
	}
	.bd-category-box .bd-category-box__items .bd-category-box__item:nth-child(-n+2) {
		border-top: none;
	}
	.bd-category-box .bd-category-box__items .bd-category-box__item:nth-child(-n+3) {
		border-top: 2px solid #ccc;
	}
}

@media (min-width:750px) { 
	.bd-category-box .bd-category-box__items .bd-category-box__item {
		width: 25%;
	}
	.bd-category-box .bd-category-box__items .bd-category-box__item:nth-child(2n+1) {
		border-left: none;
	}
	.bd-category-box .bd-category-box__items .bd-category-box__item:nth-child(3n+1) {
		border-left: none;
	}
	.bd-category-box .bd-category-box__items .bd-category-box__item:nth-child(4n+1) {
		border-left: 2px solid #ccc;
	}
	.bd-category-box .bd-category-box__items .bd-category-box__item:nth-child(-n+2) {
		border-top: none;
	}x	
	.bd-category-box .bd-category-box__items .bd-category-box__item:nth-child(-n+3) {
		border-top: none;
	}
	.bd-category-box .bd-category-box__items .bd-category-box__item:nth-child(-n+4) {
		border-top: 2px solid #ccc;
	}
}

@media (min-width:750px) { 
	.bd-category-box .bd-category-box__items .bd-category-box__item {
		/* width: 20%; */
	}
}

.bd-category-box .bd-category-box__items .bd-category-box__item--noimg a {
	justify-content: center;
}

.bd-category-box .bd-category-box__items .bd-category-box__item--noimg a span {
	flex-grow: initial;
}

.bd-category-box .bd-category-box__items .bd-category-box__item a {
	display: flex;
	flex-direction: column;
	box-sizing: border-box;
	height: 100%;
	padding: 15px 20px;
	text-align: center;
}

.bd-category-box .bd-category-box__items .bd-category-box__item img {
	width: 100%;
	height: auto;
}

.bd-category-box .bd-category-box__items .bd-category-box__item span {
	margin-bottom: 15px;
	flex-grow: 1;
}

.bd-category-box .bd-category-box__items .bd-category-box__item--noimg span {
	margin-bottom: 0;
}

.bd-category-box .bd-category-box__footer {
	text-align: center;
	background: #65b046;
}

.bd-category-box .bd-category-box__footer a {
	display: inline-block;
	padding: 7px 5px;
	color: #fff;
}

/* bd-wordcloud */

.bd-wordcloud {
	margin-bottom: 10px;
}

.display-posts-listing.bd .bd-wordcloud {
	font-size: 13px;
}

.bd-wordcloud a {
	display: inline-block;
	margin: 0 5px 6px 0;
	padding: 5px 15px;
	text-decoration: none !important;
	color:rgba(101, 176, 70, 1);
	border-radius: 20px;
	background-color: #fff;
	white-space: nowrap;
	text-align: left;
}

.bd-wordcloud a:first-child {
	color: #fff;
	background-color: rgba(101, 176, 70, 1);
}

.bd-wordcloud a:hover {
	color: #fff;
	background-color: rgba(101, 176, 70, 0.5);
}

.bd-wordcloud--single-post {
	margin-top: 10px;
}


@media only screen and (max-width: 800px) {
	.bd-wordcloud--main {
		margin: 0 2rem;
	}
}

.bd-wordcloud--single-post a,
.bd-wordcloud--single-post a:first-child {
	color: #fff;
	background-color: rgba(101, 176, 70, 0.5);
}

.bd-breadcrumbs {
	padding: 20px 40px 20px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.125);
	font-size: 14px;
	background-color: #f8f9fa;
}

@media only screen and (max-width: 800px) {
	.bd-breadcrumbs {
		font-size: 13px;
		padding: 20px 5% 20px;
	}
}

.bd-breadcrumbs__list {
	display: flex;
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
	padding: 0;
	align-items: center;
}

.bd-breadcrumbs__item {
	display: flex;
	align-items: center;
	font-weight: 700;
}

.bd-breadcrumbs__item--plain {
	overflow: hidden;
	text-overflow: ellipsis;
}

.bd-breadcrumbs__item + .bd-breadcrumbs__item::before {
	margin: 0 10px;
	content: '\203a';
}

.bd-breadcrumbs__item a {
	display: block;
}

.bd-breadcrumbs__item span {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.bd-posts {
	margin-top: 30px;
	margin-bottom: 50px;
}

.bd-posts__header {
	text-align: center;
}

.single-post .bd-posts__header {
	text-align: left;
}

@media (min-width: 1024px) {
	.display-posts-listing.grid.bd-posts__list--columns-2 {
		grid-template-columns: repeat(2, 1fr);
	}
}

.bd-product-box {
	margin-bottom: 60px;
}

.bd-product-box__title {
	font-size: 22px;
	margin-bottom: 20px;
	color: #fff;
	border-bottom: 1px solid #ddd;
	background: #65b046;
	padding: 12px;
}

.bd-product-box__list {
	font-size: 14px;
	border: 3px solid #65b046;	
	list-style: none;
	margin: 0!important;
	padding: 0!important;
}

.bd-product-box__item {
	border-bottom: 2px solid #ccc;
	text-transform: uppercase;
	margin-bottom: 0;
	padding-bottom: 0;
	background-color: #fff;
	list-style: none!important;
}

.bd-product-box__item a {
	display: block;
	padding: 10px 12px;
	color: #222;
	font-weight: bold;
}

